﻿#cart .content {
	min-width: 330px;
}
div#cart div.content table.total {
	border-collapse: collapse;
	clear: left;
	float: right;
	margin-bottom: 10px;
	margin-top: 5px;
	padding: 5px;
}
div#cart div.content table.total td {
	font-size: 11px;
	line-height: 19px;
	padding: 0 0 0 30px;
}
#cart .buttons {
	clear: both;
	margin: 10px 0;
	padding: 0;
}
.buttons {
	margin-bottom: 20px;
	padding: 6px;
}
#cart a.button {
	float: right;
	margin-left: 10px;
}
#content .content {
	border: 0 none;
}
div#return-product div.content div.return-detail div {
	margin-bottom: 30px;
}
.return-product {
	width: 100%;
}
div#content form h2 {
	clear: both;
}
.error {
	color: #F85B5B;
}
div.sitemap-info ul li a {
	font-size: 140%;
}
div.sitemap-info ul li ul li a {
	font-size: 120%;
}
div.sitemap-info ul li ul li ul li a {
	font-size: 100%;
}
.cart-module > div {
	display: none;
}
a.button, input.button {
	background: url("../image/button.png") repeat-x scroll left top transparent;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	display: inline-block;
	height: 26px;
	line-height: 26px;
	margin-left: 5px;
	padding: 0 15px;
	text-decoration: none;
	cursor: pointer;
}
a.button_checkout {
	padding: 0 9px 6px;
	display: inline-block;
	margin-right: 5px;
	background: url('../image/button.png') top left repeat-x;
	text-decoration: none;
	color: #FFF;
	height: 26px;
	border-radius: 3px;
	color: #FFF;
	display: block;
	height: 26px;
}
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .remove, .wishlist-info thead .image, .wishlist-info thead .cart {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .remove {
	vertical-align: middle;
}
.wishlist-info tbody .remove, .wishlist-info tbody .image, .wishlist-info tbody .cart {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.cart-info tbody .quantity input[type=image], .cart-info tbody .quantity img {
	cursor: pointer;
	position: relative;
	top: 4px;
}
input {
    border: 0;
}
